var kf >=0, integer;
var nf >=0, integer;
var hl >=0, integer;
var hm >=0, integer;
var vh >=0, integer;
var krf >=0, integer;
var sf >=0, integer;
var pf >=0, integer;
var hu >=0, integer;
var lf >=0, integer;
var pm >=0, integer;
var maf >=0, integer;
var csat >=0, integer;
var lmp >=0, integer;
var kaszf >=0, integer;
var harm >=0, integer;


s.t. bor: kf*1 + nf*2 + hl*1 + hm*3 + vh*2 +krf*9 + sf*1 + pf*6 + hu*4 + lf*1 + pm*6 + maf*0.5 + csat*1 + lmp*1.5 + kaszf*7 +harm*1 <= 100;
s.t. szoda: kf*1 + nf*1 + hl*2 + hm*2 + vh*3 +krf*1 + sf*9 + pf*3 + hu*1 + lf*4 + pm*4 + maf*0.5 + csat*0.5 + lmp*0.5 + kaszf*3 +harm*5 <= 150;

maximize arbevetel: (kf*200 + nf*330 + hl*210 + hm*470 + vh*400 + krf*1500 + sf*300 + pf*900 + hu*600 +lf*250 + pm*1000 + maf*150 + csat*170 + lmp*300 + kaszf*1100 +harm*300)*10;
end;